SET IMPOS - set implied operating system command processing
Syntax:
  [SET] IMPOS ON|OFF

Description:
  The SET IMPOS command is used to set implied operating system command processing from the command line. By turning this feature on you can then issue an operating system command without the need to prefix the operating system command with the OS command.

Compatibility:
  XEDIT: Compatible.
  KEDIT: N/A

Default:
  ON

See Also:
  SET IMPCMSCP

Status:
  Complete.

Return to Table of Contents